Subject: Re: Incomplete notes of the calls
From: Marika Fujita <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Tasuku Yamamoto LSM <[email-masked]>, Arjun LSM AJ <[email-masked]>, Adithya Srivastava <[email-masked]>, Olesia Dhas <[email-masked]>, nusan dubey <[email-masked]>, faeiz mohammed <[email-masked]>, akash sharma <[email-masked]>, nikhil mittal <[email-masked]>, pritish <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 19 Feb 2020 00:40:43 -0700 (MST)

Hi Deeksha, 

This is noted. We will follow accordingly. 

Best Regards, 
Marika 

From: "Deeksha Dadu" <[email-masked]> 
To: "Tasuku Yamamoto LSM" <[email-masked]>, "Arjun LSM AJ" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "marika fujita ph" <[email-masked]>, "nusan dubey" <[email-masked]>, "faeiz mohammed" <[email-masked]>, "akash sharma" <[email-masked]>, "nikhil mittal" <[email-masked]> 
Cc: "pritish" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, 19 February, 2020 16:21:28 
Subject: Incomplete notes of the calls 

Hi guys, 

I have been getting several complaints from Charlotte, Lesmilss client about incomplete notes for the calls. To make matters worse, when she points out incomplete notes or ask to complete the notes, she is being dismissed and pushed back by the agents. I am noticing on slack conversations and private messages that instead of acknowledging your mistake and completing the notes, you guys make false statements and give her fabricated stories on what actually happened on the call. She or Pritish eventually have no option but to listen to the call and they invariably find details to contradict your statements. 

THIS WILL NOT BE ACCEPTED AT ALL. 

You all have been reminded several times that your notes need to mention each and every minute detail of what happened on the call. You CANNOT decide what to omit and what to include at your discretion. Every important detail mentioned by the customer must be included in your notes. 

Guys this is the last time I am reminding you about this. Client is already very frustrated with this behaviour and I will not tolerate any such careless instance again. 

Similarly, anything that Charlotte says on slack needs to be actioned and responded to immediately on slack. 

@ Pritish: please speak with all the team members in person as well to make sure this does not happen again. 

Thanks 

Regards, 
Deeksha